<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="grey">#474747</color>
    <color name="calendar_green">#008489</color>
    <color name="calendar_grey_past">#BEBEBE</color>
    
    <!--team trip colors-->
    
    <color name="main_standart_blue">#3A8DCA</color>
    <color name="main_shade">#2A6691</color>
    <color name="main_light">#ECF4FA</color>

    <color name="alter_standart">#CA3A3A</color>
    <color name="alter_shade">#912A2A</color>
    <color name="alter_light">#FAECEC</color>

    <color name="grey_black">#000</color>
    <color name="grey_main">#333333</color>
    <color name="grey_60">#9A9A9A</color>
    <color name="grey_40">#BFBFBF</color>
    <color name="grey_10">#E6E6E6</color>
    <color name="grey_5">#F2F2F2</color>
    <color name="grey_white">#FFFFFF</color>

    <color name="orange">#FF8311</color>
    <color name="red">#CA3A3A</color>
    <color name="blurred_black_40">#66000000</color>
    <color name="blurred_gray">#F2333333</color>
    
    <color name="grey_50">#808080</color>
    <color name="google_red">#D34836</color>
    <color name="facebook_blue">#3B5998</color>

    <color name="transparent">#00000000</color>
</resources>
